import ClientForm from '@/views/clients/ClientForm'

export default async function NewClientPage({ params }: { params: Promise<{ lang: string }> }) {
  const { lang } = await params
  return <ClientForm mode='create' lang={lang} />
}
